var r = Object.defineProperty;
var s = (e, i, n) => i in e ? r(e, i, { enumerable: !0, configurable: !0, writable: !0, value: n }) : e[i] = n;
var t = (e, i, n) => (s(e, typeof i != "symbol" ? i + "" : i, n), n);
class d {
  constructor() {
    t(this, "component", "IndexView");
  }
}
const a = {
  mateUrl: import.meta.url,
  install(e) {
    ibiz.register.view.register(
      "VIEW_CUSTOM_GsIndexCSS",
      new d()
    );
  }
};
export {
  a as default
};
